html, body {
	font-family: sans-serif;
	font-size: 12px;
	width: 800px;
	margin: 40px auto;
}
a {
	color: #105CB6;
	text-decoration: none;
}
h1 {
	margin: 0px 0px 10px 0px;
}
h1 a {
	-moz-outline-width: 0px;
}
h1 a img {
	border: 0px;
}
h3 {
	margin: 4px;
}
a:hover {
	text-decoration: underline;
}
#menu {
	background-color: #E5F5FF;
	padding: 8px;
	border: 1px solid #0099FF;
	position: relative;
}
#menu a {
	font-weight: bold;
	margin: 0px 8px 0px 0px;
}
#menu a:hover {
	text-decoration: underline;
}
#menu .right {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 4px;
	right: 4px;
}
#menu .input {
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #0066FF;
}
#menu .button {
	font-family: sans-serif;
	padding: 2px;
	cursor: pointer;
}
#menu label {
	cursor: pointer;
}
#ads {
	background-color: #FDE5F3;
	margin: 8px 0px;
	border: 1px solid #EC008C;
}
#recent {
	background-color: #E6FEC9;
	margin: 8px 0px;
	padding: 2px;
	border: 1px solid #9DCA68;
}
#main {
	background-color: #FFFEE5;
	padding: 8px;
	border: 1px solid #FFF200;
}
#main h2 {
	font-size: 16px;
	color: #222222;
	margin: 0px;
}
#main form {
	margin: 4px 8px;
}
#main label {
	cursor: pointer;
}
#main .button {
	font-family: sans-serif;
	margin: 2px 0px 0px 0px;
	padding: 2px;
	cursor: pointer;
}
#main .right {
	font-size: 14px;
	float: right;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px solid #444444;
}
#main div {
	margin: 4px 8px;
}
#main div label {
	font-weight: bold;
}
#main div input {
	font-family: sans-serif;
	font-size: 12px;
	width: 680px;
	padding: 2px;
	margin: 2px 0px 4px 4px;
}
#main div li {
	margin-bottom: 8px;
}
#links {
	background-color: #E9E8E8;
	margin: 8px 0px 0px 0px;
	padding: 4px 0px;
	border: 1px solid #231F20;
}
.spacer {
	height: 4px;
	overflow: hidden;
}

#slider {
	color: #FFFFFF;
	background-color: #232323;
	height: 400px;
	margin: 10px;
	padding: 5px;
	border: 1px solid #121212;
}

#slider h3 {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
	background-color: #343434;
	height: 20px;
	margin: -5px -5px 15px -5px;
	padding: 5px;
}

#slider #slide #image {
	max-height: 350px;
}